対応しているUFRドライバのバージョンは?



対応しているUFRドライバのバージョンは?
更新日 : 2013年1月21日
文書番号 : Q000029728



Ver.1.10から対応しております。
また、Publishing Manager 2002は「R2.1(リビジョン2.1)」よりUFRドライバに対応しておりますので、併せてご確認下さい。



 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

Publishing Manager 2002

 

[TOP▲]
このページのトップへ